Subject: pkg/14754: wordperfect no longer builds
To: None <>
From: None <jared@gaia.wa>
List: netbsd-bugs
Date: 11/27/2001 15:49:19
>Number:         14754
>Category:       pkg
>Synopsis:       wordperfect no longer builds
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Nov 27 15:50:01 PST 2001
>Originator:     Jared Waddell
>Release:        NetBSD 1.5.2
	(home user)
System: NetBSD gaia.wa 1.5.2 NetBSD 1.5.2 (GENERIC) #3: Sat Aug 18 23:37:05 CEST 2001 i386


editors/wordperfect not longer builds. When running 'make' the process cannot find the necessary files on any ftp/http site. Corel no longer supports or produces Word Perfect 8 for linux.


Grab latest pkgsrc.tar.gz
cd to editors/wordperfect
type 'make'

(note: this will work if you already have the file on your local machine, otherwise, make asks you to download the file manually to your distfiles directory)

Also, the browsable database of packages still lists this package as working (i.e. doesn't say "no longer works").


1. Flag build as broken in pkgsrc.tar.gz.
2. Make a note that this package is no longer distributed/supported by Corel.
3. Update the web-site to match (this is probably updated automatically once the pkgsrc system is changed).

p.s. The site is now a redirect to (a shady, fly-by-night type of company in my opinion). Xandros now handles all of Corel's linux work, if the press on their site is correct. A quick look around confirms that no information, support, or even mention of Word Perfect 8 for linux is to be found. :(